<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,28">
    <ListContainerElement width="280" height="28">
        <VerticalLayout width="280" height="28">
            <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="22">
              <Option name="OptPlug" width="13" height="13" padding="5,6,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
              <Label name="LbTitle" text="Multi-Partition" tooltip="2" userdata="1" width="220" height="18" padding="7,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
              <Button name="BtnError" width="14" height="14" tooltip="6" padding="5,5,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="error.png" />
            </HorizontalLayout>
            <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="6">
                <Label name="Line" float="true" pos="0,0,0,0" width="280" height="2" bkimage="line.bmp" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
        </VerticalLayout>
    </ListContainerElement>
</Window>
